ros-noetic-jsk-rosbag-tools (2.2.15-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 12 Dec 2024 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.14-4focal) focal; urgency=high

  * [jsk_rosbag_tools][ros-o] only use STREQUAL to compare ROS_DISTRO in cmake (#1807 <https://github.com/jsk-ros-pkg/jsk_common/issues/1807>)
  * .github/forkflows/config.yml: add ROS-O test (#1809 <https://github.com/jsk-ros-pkg/jsk_common/issues/1809>)
  * [jsk_rosbag_tools] Fixed pillow version (#1799 <https://github.com/jsk-ros-pkg/jsk_common/issues/1799>)
  * Contributors: Iori Yanokura, Yoshiki Obinata

 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 11 Dec 2024 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.13-4focal) focal; urgency=high

  * [jsk_rosbag_tools] Use python3-catkin-pkg-modules when python3 is used (#1784 <https://github.com/jsk-ros-pkg/jsk_common/issues/1784>)
    
      * [jsk_rosbag_tools] Use python3-catkin-pkg-modules when python3 is used
    
  * set python2 for jsk_rosbag_tools (#1781 <https://github.com/jsk-ros-pkg/jsk_common/issues/1781>)
    
      * set numpy version for python3
      * split requirements.in for python2 and 3
      * set scipy<1.9.0 to avoid build error with openblas
        https://github.com/scipy/scipy/issues/16308
      * install scipy to avoid numpy attribute error
    
  * catch StopIteration when all images do not have stamp (#1767 <https://github.com/jsk-ros-pkg/jsk_common/issues/1767>)
  * jsk_rosbag_tools: version of jsk_common is 2.2.12 (#1751 <https://github.com/jsk-ros-pkg/jsk_common/issues/1751>)
  * [jsk_rosbag_tools] Fixed a bug when the specified fps is less than the fps of the topic in rosbag. (#1750 <https://github.com/jsk-ros-pkg/jsk_common/issues/1750>)
  * Add jsk_rosbag_tools package (#1738 <https://github.com/jsk-ros-pkg/jsk_common/issues/1738>)
  * [jsk_rosbag_tools] Add descriptions for static_tf_republisher.py.
  * [jsk_rosbag_tools] Enable catkin_virtualenv for pip dependencies
  * [jsk_rosbag_tools] Specify python version
  * [jsk_rosbag_tools] logerr subprocess command if failed
  * [jsk_rosbag_tools] Split test to avoid indigo's error
  * [jsk_rosbag_tools] Drop installation of requirements.in and requirements.txt
  * [jsk_rosbag_tools] Add dependencies of download data
  * [jsk_rosbag_tools] Refactor test to print command log
  * [jsk_rosbag_tools] Avoid raise ValueError on invalid compressed format.
  * [jsk_rosbag_tools] Add resize_keeping_aspect_ratio_wrt_target_size to fix video
  * [jsk_rosbag_tools] Fixed W503 line break before binary operator
  * [jsk_rosbag_tools] Fixed E226 missing whitespace around arithmetic operator
  * [jsk_rosbag_tools] Add show_progress_bar option
  * [jsk_rosbag_tools] Add .wav ext
  * [jsk_rosbag_tools] Add fps option
  * [jsk_rosbag_tools] Add message to raise
  * [jsk_rosbag_tools] Resize every frame
  * [jsk_rosbag_tools] Fix bug when saving to local path with --image-topic
  * [jsk_rosbag_tools] Allow to record mono8 topics for mask images
  * [jsk_rosbag_tools] Fixed compr_type condition
  * [jsk_rosbag_tools] Check topic exists
  * [jsk_rosbag_tools] Fixed W503 line break before binary operator
  * [jsk_rosbag_tools] Rename extract_audio to bag_to_audio
  * [jsk_rosbag_tools] Fixed E225 missing whitespace around operator
  * [jsk_rosbag_tools] Decompress as much as possible
  * [jsk_rosbag_tools] Refactor dependencies
  * [jsk_rosbag_tools] Enable python2 compatibility
  * [jsk_rosbag_tools] Add shebang
  * [jsk_rosbag_tools] chmod u+x test_jsk_rosbag_tools.py
  * [jsk_rosbag_tools] Add bag_to_audio.py
  * [jsk_rosbag_tools] Makedirs in extract_audio
  * [jsk_rosbag_tools] Include AudioFileClip and VideoFileClip to prevent calling pygame.init()
  * [jsk_rosbag_tools] chmod u+x
  * [jsk_rosbag_tools] Fixed sample docs
  * [jsk_rosbag_tools] Fixed bag to video docs
  * [jsk_rosbag_tools] Import AudioFileClip and VideoFileClip
  * [jsk_rosbag_tools] Use library's function
  * [jsk_rosbag_tools] Seperate bag_to_video function as library
  * [jsk_rosbag_tools] Add topic_name_to_file_name
  * [jsk_rosbag_tools] Add makedirs library for python2
  * [jsk_rosbag_tools] Set time-limit to 360.0
  * [jsk_rosbag_tools] Modified sample bagfile to reduce test time
  * [jsk_rosbag_tools] Set version to 2.2.11
  * [jsk_rosbag_tools] Drop catkin virtualenv
  * Add jsk_rosbag_tools package
  * Contributors: Guilherme Affonso, Kei Okada, Naoto Tsukamoto, Shingo Kitagawa, Iory Yanokura

 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 08 Nov 2023 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.12-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 06 Jun 2022 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.11-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 09 Jul 2020 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.10-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 02 Nov 2018 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.9-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 01 Nov 2018 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.8-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 31 Oct 2018 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.7-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 26 Jun 2018 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.6-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 04 Jan 2018 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.5-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 18 Jun 2017 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.4-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 Jun 2017 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.3-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 22 Mar 2017 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.2-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 29 Dec 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.1-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 12 Dec 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.2.0-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.1.2-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 Sep 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.1.1-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 Sep 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.1.0-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 05 Sep 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.17-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 20 Jul 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.16-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 18 Jun 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.15-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 12 Jun 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.14-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 13 May 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.13-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 28 Apr 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.12-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 17 Apr 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.11-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.10-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 12 Feb 2016 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.9-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 13 Dec 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.8-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 06 Dec 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.7-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 04 Dec 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.6-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 01 Dec 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.5-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 29 Nov 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.4-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 24 Nov 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.3-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 23 Jul 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.2-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 06 Jul 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.1-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 27 Jun 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (2.0.0-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 18 Jun 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.72-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 06 Jun 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.71-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 16 May 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.70-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 07 May 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.69-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 05 May 2015 03:28:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.68-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 05 May 2015 00:49:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.67-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 02 May 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.66-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 02 Apr 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.65-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 01 Apr 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.64-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 28 Mar 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.63-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 18 Feb 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.62-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 16 Feb 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.61-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 10 Feb 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.60-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 03 Feb 2015 01:12:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.59-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 02 Feb 2015 19:05:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.58-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 Jan 2015 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.57-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 22 Dec 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.56-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 16 Dec 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.55-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 08 Dec 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.54-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 14 Nov 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.53-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 31 Oct 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.52-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 22 Oct 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.51-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Oct 2014 07:01:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.50-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 19 Oct 2014 16:50:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.49-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 12 Oct 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.48-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 11 Oct 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.47-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 07 Oct 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.46-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 02 Oct 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.45-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 28 Sep 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.44-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:17:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.43-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 25 Sep 2014 16:08:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.42-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 24 Sep 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.41-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 22 Sep 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.40-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 18 Sep 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.39-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 16 Sep 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.38-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 12 Sep 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.37-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 07 Sep 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.36-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 31 Aug 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.35-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 15 Aug 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.34-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 13 Aug 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.33-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 27 Jul 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.32-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 25 Jul 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.31-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 22 Jul 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.30-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 14 Jul 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.29-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 01 Jul 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.28-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 23 Jun 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.27-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 09 Jun 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.26-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 29 May 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.25-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 25 May 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.24-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 23 May 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.23-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 22 May 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.22-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 21 May 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.21-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 19 May 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.20-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 08 May 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.19-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.18-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 03 May 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.17-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.16-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 14:29:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.15-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 11:19:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.14-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 03:52:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.13-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 02:06:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.12-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 18 Apr 2014 07:58:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.11-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 17 Apr 2014 23:18:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.10-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 16 Apr 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.9-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 11 Apr 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.8-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 10 Apr 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.7-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Wed, 09 Apr 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.6-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 06 Apr 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.5-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Sun, 30 Mar 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.4-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Fri, 28 Mar 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.3-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 18 Mar 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.2-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 11 Mar 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.1-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Thu, 06 Mar 2014 15:00:00 -0000

ros-noetic-jsk-rosbag-tools (1.0.0-4focal) focal; urgency=high



 -- Iori Yanokura <yanokura@jsk.imi.i.u-tokyo.ac.jp>  Tue, 04 Mar 2014 15:00:00 -0000


